Problem z apt-get - Ubuntu 6.06 LTS


(Gruberek) #1

chciałem sobie zainstalować transmission ale coś mi nie wyszło i teraz zawsze jak włanczam apt-get to mi się pokazuje jakiś komunikat.

A jak chce użyć Synaptic to pokazuje mi się taki błąd.

http://img128.imageshack.us/img128/7316 ... hotvs3.png

Jeszcze powiem że ten plik z którego instalowałem to go już usunełem


(moongoose) #2

Widocznie usunąłeś repozytorium z transmission. Ja miałem kiedyś podobny problem z innym progsem i zrobiłem tak

  1. Odpaliłem konsolę

  2. sudo gedit /etc/apt/sources.list

  3. usunąłem wszystkie repozytoria (oczywiście przedtem poszukałem sprawodzonych repozytoriów)

  4. wstawiłem nowe

  5. zrobiłem upgrade

Mi to pomogło

Pozdro


(Gruberek) #3

i mam wszystkie repozytoria od nowa szukać po necie?


(adam9870) #4

Po co szukać?

Są gotowe listy :slight_smile:

http://forum.ubuntu.pl/viewtopic.php?t=1591

http://forum.dobreprogramy.pl/viewtopic.php?t=92893


(Gruberek) #5

no ale jak jakiś progs instalowałem to tam trzeba było coś dopisać. I tego co tam trzeba było dopisywać to już nie trzeba?

Usunołem całą ta liste i wpisałem od nowa jadnak dalej się pokazuje ten sam błąd.


(El Presidento) #6

Nie wiem czy to twój temat ale masz rozwiązanie :

http://forum.ubuntu.pl/viewtopic.php?p= ... 4d13#68573